@charset "utf-8";
@import url("../webfonts/Lobster_Regular/stylesheet.css");
/* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #343a40;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(95,95,95,1);
}

::selection{
    background-color: rgba(95,95,95,1);
    color: #343a40;
}


body {
    background-image: url(../images/geometric-pattern-spiral-neon-gradient-black-background-5k-1440x900-1202.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    color: rgba(255,255,255,1.00);
}
a, a:hover {
    color: rgba(255,247,0,1.00);
}

.wholeDiv {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: rgba(95,95,95,0.79);
}

header {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Lobster Regular";
    margin-left: 20px;
    margin-right: 20px;

}

header h1 {
    font-size: 50px;
    text-shadow: 0px 0px 5px rgba(44,44,44,1.00);
    font-family: "Lobster Regular";
}
h1 , h2, h3, h4, h5, h6{
    text-shadow: 0px 0px 5px rgba(44,44,44,1.00);
}
.card {
    background-color: rgba(95,95,95,0.79);
}



main {
    background-color: rgba(95,95,95,0.79);
    min-height: 400px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.container {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.container-fluid.wholeDiv .container .maindiv {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
}

footer {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;

}
